
.buton {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; TEXT-INDENT: 0.3cm; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a10s {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a10sb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.ortasira_baslik {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: blink
}
.v13bk {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.alt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.ustbar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ustbar :link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ustbar :active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ustbar :visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f7f7f7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ustbar A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc33; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.asillink {
	FONT-SIZE: 12px; underline; COLOR: #999966; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.asillink:hover{
COLOR: white;
}
a.altlink {
	FONT-SIZE: 12px; COLOR: #666633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
a.altlink:hover{	
COLOR: black;TEXT-DECORATION: none
}
a.sollink {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.sollink:hover{
TEXT-DECORATION: underline; COLOR: #cccc99;
}
.tekst {
	FONT: 9px Arial, Helvetica, sans-serif; COLOR: #000000
}
.baslik {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text2 {
	FONT: 9px Arial, Helvetica, sans-serif; COLOR: #000000
}
.gri {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; COLOR: #999999
}
.txt3 {
	FONT: italic 18px "Times New Roman", Times, serif; COLOR: #7d0000
}
.parantez {
	FONT: 18px "Times New Roman", Times, serif; COLOR: #999999
}
.bolumler {
	FONT: bold 10px Arial, Helvetica, sans-serif; COLOR: #333333
}
.baslik2 {
	FONT: bold italic 22px "Times New Roman", Times, serif; COLOR: #990000
}
.text4 {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #000000
}
.list {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000000
}


